if DISABLE_CG
cgfiles=
else
cgfiles=cgcontext.cpp cgcontext.h f_cgshader.h f_cgshader.cpp
endif
noinst_LTLIBRARIES = libvideo_gl.la
libvideo_gl_la_SOURCES = f_drawutil.cpp \
	f_effectpass.cpp \
	f_texture.cpp \
	f_glrenderer.cpp \
	f_ps14shader.cpp \
	glbackend.cpp \
	f_effectpass.h \
	f_texturedata.h \
	f_glrenderer.h \
	f_ps14shader.h \
	$(cgfiles)

AM_CPPFLAGS = $(DEPS_CFLAGS) -I ../../common -I ../../system -I ../ -I ../sdl -I ./ps14toATIfs

SUBDIRS = ps14toATIfs

